Subject: bug#10226: Drop redundant Python 1.5 support?

From: Stefano Lattarini <[email-masked]>
Date: Wed, 7 Dec 2011 23:31:39 +0100

severity 10226 minor
thanks

Hi Reuben.

On Monday 05 December 2011, Reuben Thomas wrote:
> Reading python.m4, I notice that it claims to support only Python >=
> 2.0, yet still has specific support for Python 1.5. Would a patch
> along the following lines therefore be accepted? (If so I'll write the
> changelog entry &c.!)
> 
I'd be interested in such a patch; unfortunately, the one you've sent
is completely garbled.  Would you mind to re-send it as an attachement?

Thanks,
  Stefano